System.Web 2.0.0.0 System.Enum

objects and the data-bound controls that use them use the enumeration to identify the type of cell, and therefore what attributes it should have when rendered. The cell type identifies a data-bound cell in a or control, whereas the and cells identify cell types that are not bound data cells that contain other, non-data-bound content.

Describes the function of a object.

- Field
  System.Web.UI.WebControls.DataControlCellType

  A that contains data.

  2.0.0.0
- Field
  System.Web.UI.WebControls.DataControlCellType

  A that is the footer cell of a table. Items in the cell are not bound to data.

  2.0.0.0
- Field
  System.Web.UI.WebControls.DataControlCellType

  A that is the header cell of a table. Items in the cell are not bound to data.

  2.0.0.0